Subject: [IGSMAIL-1878] Scheduled Network Outage at GSFC (04/25/98)
From: Carey Noll/CDDIS
Date: Fri, 24 Apr 1998 12:28:50 PDT

******************************************************************************
IGS Electronic Mail      Fri Apr 24 12:28:50 PDT 1998      Message Number 1878
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Scheduled Network Outage at GSFC (04/25/98)

Dear Users:

A network outage has been scheduled for GSFC tomorrow, April 25. This
work will affect connectivity to CDDIS from 10:00 a.m. until 14:00
p.m. (EDT, 14:00-18:00 GMT). I regret the short notice about this
problem as well as the inconvenience this outage may cause the user
community.

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]